body.boxed-layout {background-image: url('') !important; background-color:  !important; color:  !important;}
header {background-color:  !important; color:  !important;}
header a {color:  !important;}
header.header-home {background-color:  !important;}
footer {background-image: url(''); background-color:  !important; background-size: cover; color:  !important; position: relative !important;}
footer p, footer li, footer td {color:  !important;}
#sidebar_left, .navbar-area, .navbar-area.is-sticky, .navbar-nav .nav-item .dropdown-menu {background-color:  !important; }
#sidebar_left .sidebar-menu > li > a, #sidebar_left .sidebar-menu li > a > span.caret, .navbar-area a {color:  !important;}
#sidebar_left .sidebar-menu > li.active > a,
#sidebar_left .sidebar-menu > li:hover > a,
#sidebar_left .sidebar-menu > li > a.menu-open,
#sidebar_left .sidebar-menu > li > a:hover,
#sidebar_left .sidebar-menu > li > a:focus, .navbar-area a:hover, .navbar-area a.active {background:  !important; color:  !important;}
.sidebar-menu > li > ul { background-color:  !important;}
.sidebar-menu > li > ul > li > a { color:  !important;}
#sidebar_left::before { content: ""; left: -5px; position: absolute; top: 0px; width: 5px; height: 100%; background: ; z-index: 99; }
#sidebar_left::after { content: ""; right: -5px; position: absolute; top: 0px; width: 5px; height: 100%; background: ; z-index: 99; }
#sidebar_left .sidebar-left-content::before { content: ""; position: absolute; width: 5px; height: 0; left: -5px; bottom: -5px; border-bottom: 5px solid transparent; border-right: 5px solid ; z-index: 9; }
#sidebar_left .sidebar-left-content::after { content: ""; position: absolute; width: 5px; height: 0; right: -5px; bottom: -5px; border-bottom: 5px solid transparent; border-left: 5px solid ; z-index: 9; }
.navbar-branding, body.sb-top .navbar-branding {width: auto;}
.page-title-area{background: url(''); color: #fff; background-size: cover;}
.navbar-area.navbar-style-two {padding: 0px;}
.navbar-brand img, .logo img {height: 80px;}
.post-meta {display: none;}
.page-title-area {background-image: url('/files/media/202304/907c268a-a82f-490b-ae7f-50dcf9b090d0.jpg'); color: #fff;display: none;}
.main-nav nav .navbar-nav .nav-item a {margin-left: 12px; margin-right: 12px;}
.navbar-brand {max-width: max-content;}
.navbar-brand img {height: 60px !important; width: auto;}
.mobile-nav img {height: 40px !important; max-width: max-content}
.btn-call-now { display: block; height: 50px; position: fixed; width: auto; bottom: 10px; background: #b70100; text-decoration: none; box-shadow: 0 0 5px #ddd; -webkit-box-shadow: 0 0 5px #ddd; -moz-box-shadow: 0 0 5px #ddd; z-index: 999999999; right: 10px; color: #FFF; font-weight: 700; font-size: 18px; border-radius: 25px; padding: 5px; -webkit-animation: my 700ms infinite; -moz-animation: my 700ms infinite; -o-animation: my 700ms infinite; animation: my 700ms infinite; }
.btn-call-now em { position: relative; color: #b70100; font-size: 30px; background: #fff; width: 40px; height: 40px; border-radius: 20px; margin-right: 5px; }
.btn-call-now:hover { color: #fff; }
.btn-call-now em:before { position: absolute; top: 5px; left: 8px; }
a.btn-call-now { font-size: 19px !important; font-family: Arial; height: 50px; padding-right: 10px; }
.entry-meta {display: none;}
.publishtime {display: none;}
.post-content .post-meta, .info time {display: none !important;}